#content {
  font-size: 14px;
  overflow: hidden;
  font-family: a-otf-ryumin-pr6n, serif;
  font-weight: bold;
  color: #1a1a1a;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.75px;
}

@media (min-width: 768px) {
  #content {
    max-width: 1920px;
    font-size: 14px;
  }
}

.text-center {
  text-align: center;
}

#content .bg-pink {
  background-color: #faf5f3;
}

#content .bg-blue {
  background-color: #00135B;
}

#content .bg-white {
  background-color: #fff;
}

#content .bg-gray {
  background-color: #F2F2F1;
}

#content .wrap {
  padding: 0 5vw;
}

#content .wrap.wrap_1000 {
  padding: 0;
  max-width: 1000px;
}

#content .wrap.wrap_800 {
  max-width: 800px;
}

@media (min-width: 768px) {
  #content .wrap {
    max-width: 1200px;
    padding: 0 10px;
    margin: 0 auto;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #content .wrap.wrap-s {
    max-width: 700px;
  }
  #content .wrap.wrap_1000 {
    padding: 0 10px;
  }
  #content .wrap.wrap_800 {
    max-width: 820px;
  }
}

@media only screen and (min-width: 765px) and (max-width: 1099px) {
  #content .wrap {
    padding: 0 20px;
  }
  #content .wrap.wrap_1000 {
    max-width: 740px;
    padding: 0 20px;
  }
  #content .wrap.wrap_800 {
    max-width: 640px;
  }
}

#content img {
  width: 100%;
  max-width: 100%;
  -webkit-transition: 1.5s;
  transition: 1.5s;
  vertical-align: top;
}

#content p {
  /* 14 */
  font-size: 3.7vw;
  line-height: 2;
  text-align: justify;
  font-weight: 600;
}

@media (min-width: 768px) {
  #content p {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.5px;
  }
}

#content a {
  color: #574e4e;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

#content a:hover {
  opacity: .8;
  -webkit-transition: .2s;
  transition: .2s;
}

#content .pc {
  display: none;
}

#content .sp {
  display: block;
}

@media (min-width: 768px) {
  #content .pc {
    display: block;
  }
  #content .sp {
    display: none;
  }
}

#content .txt-font01 {
  font-family: a-otf-ryumin-pr6n, serif;
}

#content .txt-font02 {
  font-family: YakuHanJP, kinuta-maruminold-stdn, serif;
  font-weight: 600;
}

#content .txt-font03 {
  font-family: "helvetica", roboto, sans-serif;
  font-weight: 600;
}

#content .txt-font04 {
  font-family: classico-urw, sans-serif;
}

#content .txt-notosans {
  font-family: noto-sans-cjk-jp, sans-serif;
}

#content .bigger {
  /* 24 */
  font-size: 5.33334vw;
  line-height: 1;
  letter-spacing: 1.5px;
  font-weight: 600;
}

@media (min-width: 768px) {
  #content .bigger {
    font-size: 26px;
    font-weight: 600;
  }
}

#content .big {
  /* 18 */
  font-size: 4.8vw;
  line-height: 2;
  letter-spacing: 1.5px;
  font-weight: 600;
  text-align: justify;
}

@media (min-width: 768px) {
  #content .big {
    font-size: 24px;
    line-height: 2;
  }
}

#content .medium {
  /* 16*/
  font-size: 4.2vw;
  line-height: 2;
  letter-spacing: 1.5px;
  font-weight: 500;
}

@media (min-width: 768px) {
  #content .medium {
    font-size: 18px;
    line-height: 2;
    letter-spacing: 1.5px;
  }
}

@media only screen and (min-width: 765px) and (max-width: 1099px) {
  #content .medium {
    font-size: 14px;
  }
}

#content .p {
  /* 14 */
  font-size: 3.7vw;
  line-height: 2;
  text-align: justify;
  font-weight: 600;
}

@media (min-width: 768px) {
  #content .p {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.5px;
  }
}

#content .number {
  /* 16 */
  font-family: "helvetica", roboto, sans-serif;
  font-size: 4.2vw;
  line-height: 2.2;
  letter-spacing: 1.5px;
  font-weight: 500;
}

@media (min-width: 768px) {
  #content .number {
    font-size: 18px;
  }
}

#content .small {
  /* 12 */
  font-size: 3.2vw;
  line-height: 1.6;
  letter-spacing: 0.5px;
}

@media (min-width: 768px) {
  #content .small {
    font-size: 16px;
    line-height: 2;
  }
}

#content .ss-small {
  /* 9 */
  font-size: 2.5vw;
  line-height: 2;
  letter-spacing: 0.5px;
}

@media (min-width: 768px) {
  #content .ss-small {
    font-size: 12px;
  }
}

#content .col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#content .text-center {
  text-align: center;
}

#content .text-right {
  text-align: right;
}

#content .text-left {
  text-align: left;
}

#content .floating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  text-align: center;
  position: fixed;
  bottom: 10px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 100;
}

#content .floating a {
  -webkit-box-shadow: 0 3px 5px rgba(255, 255, 255, 0.3);
  box-shadow: 0 3px 5px rgba(255, 255, 255, 0.3);
  width: 90%;
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 1.5px;
  background-color: #1a1a1a;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  border-radius: 50px;
}

@media (min-width: 768px) {
  #content .floating {
    width: 100%;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  #content .floating a {
    width: 49%;
    font-size: 16px;
    padding: 20px 0;
  }
}

#content .sec_class {
  display: none;
}

#content .sec_class.secShow {
  display: block;
}

#content .top_button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

@media (min-width: 768px) {
  #content .top_button {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

#content .top_button .part_btn {
  cursor: pointer;
  width: 20%;
  display: block;
  text-align: center;
  padding: 0 0;
  border-bottom: 4px solid transparent;
  color: #b4b4b4;
}

#content .top_button .part_btn.click {
  color: #000;
  border-color: #7F7F7F;
}

#content .top_button .part_btn:hover {
  -webkit-transition: .2s;
  transition: .2s;
  color: #000;
}

@media (min-width: 768px) {
  #content .top_button .part_btn {
    padding: 0 16px;
    width: 10%;
    white-space: nowrap;
  }
}

#content .video-container {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin: auto;
}

#content .video-container iframe,
#content .video-container object,
#content .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  #content .video-container {
    width: 1200px;
  }
}

@media only screen and (min-width: 765px) and (max-width: 1099px) {
  #content .video-container {
    width: 750px;
  }
}

#content .video-btn {
  font-family: a-otf-ryumin-pr6n, serif;
  margin: 0 auto;
  padding: 3vw 0;
  text-align: center;
  background-color: #222;
  display: block;
  color: #fff;
  width: 200px;
  letter-spacing: 0.5px;
}

@media (min-width: 768px) {
  #content .video-btn {
    padding: 6px 0;
    width: 40%;
    font-size: 14px;
  }
}

#content .mv {
  margin-bottom: 0;
}

#content .mv .mv-top {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

#content .mv .mv-top .mvimg {
  position: relative;
  width: 100%;
}

@media (min-width: 768px) {
  #content .mv .mv-top .mvimg {
    width: 100%;
  }
}

#content .suit {
  background-color: #faf5f3;
}

#content .suit h2 {
  letter-spacing: 0.5px;
  text-align: justify;
  font-weight: bold;
}

@media (min-width: 768px) {
  #content .suit {
    background-color: #fff;
  }
  #content .suit h2,
  #content .sec01 h2 {
    text-align: center;
  }
  #content .suit p {
    text-align: center;
  }
  #content .suit .suit_img {
    text-align: center;
  }
  #content .suit .suit_img img {
    width: 50%;
  }
}

#content hr.line {
  height: 2px;
  text-align: center;
  width: 100%;
  display: block;
  border: none;
  background-color: #d2d2d2;
}

#content hr.line.gray-blue {
  height: 2px;
  background-color: #78819A;
}

@media (min-width: 768px) {
  #content hr.line {
    max-width: 1200px;
  }
}

#content .gray {
  width: 100%;
  height: 1px;
  background-color: #B2B2B2;
}

@media (min-width: 768px) {
  #content .gray {
    max-width: 1200px;
  }
}

#content .more-btn {
  /* 9 */
  font-size: 2.5vw;
  line-height: 2;
  letter-spacing: 0.5px;
  font-family: "helvetica", roboto, sans-serif;
  font-weight: 600;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  background-color: #000;
  display: block;
  color: #fff;
  width: 60%;
  letter-spacing: 1.5px;
}

@media (min-width: 768px) {
  #content .more-btn {
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  #content .more-btn {
    padding: 8px 0;
    background-color: #4d4d4d;
    width: 30%;
    font-size: 14px;
  }
}

#content .more-btn.bottom_style {
  text-align: center;
  display: block;
  background-color: transparent;
  border: 1px solid #7E7E7E;
  width: 240px;
}

#content .more-btn.bottom_style p {
  text-align: center;
  /* 12 */
  font-size: 3.2vw;
  line-height: 1.6;
  letter-spacing: 0.5px;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 500;
  color: #000;
}

@media (min-width: 768px) {
  #content .more-btn.bottom_style p {
    font-size: 16px;
    line-height: 2;
  }
}

#content .more-btn.bottom_style:hover {
  background-color: transparent;
}

@media (min-width: 768px) {
  #content .more-btn.bottom_style {
    width: 60%;
  }
}

#content .more-btn.blue {
  padding: 5% 0;
  font-weight: 600;
  line-height: 1.2;
  width: 72%;
  color: #00135B;
  border-color: #00135B;
  letter-spacing: 0.5px;
}

#content .more-btn.blue .small {
  line-height: 1;
}

@media (min-width: 768px) {
  #content .more-btn.blue {
    width: 360px;
    padding: 20px 0;
    border-bottom: 2px solid #00135B;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  }
  #content .more-btn.blue:hover {
    opacity: 1;
    -webkit-transition: .2s;
    transition: .2s;
    color: #fff;
    background: #00135B;
    border-bottom: 2px solid #00135B;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  }
}

#content .sec {
  padding: 20vw 0;
}

#content .sec.suit {
  padding-top: 10vw;
  padding-bottom: 0;
}

#content .sec.sec02 .wrap {
  padding-right: 0;
  padding-left: 0;
}

#content .sec.sec03 .block-tlt .tlt {
  margin-bottom: 20vw;
}

@media (min-width: 768px) {
  #content .sec {
    padding: 96px 0 96px 0;
  }
  #content .sec.sec02 {
    padding-right: 10px;
    padding-left: 10px;
  }
  #content .sec.suit {
    padding-top: 96px;
    padding-bottom: 96px;
  }
  #content .sec.sec03, #content .sec.sec04, #content .sec.sec05 {
    padding-bottom: 96px;
  }
  #content .sec.sec03 .block-tlt .tlt {
    margin-bottom: 100px;
  }
}

#content .slogan {
  width: 100%;
}

#content .slogan img {
  width: 100%;
}

@media (min-width: 768px) {
  #content .slogan {
    padding: 48px 0;
  }
  #content .slogan img {
    width: 20%;
  }
}

#content .sectlt {
  font-weight: 400;
}

@media (min-width: 768px) {
  #content .sectlt {
    text-align: center;
  }
}

#content .block-tlt p {
  letter-spacing: 0px;
}

#content .block-tlt .tlt {
  letter-spacing: 2px;
}

#content .block-tlt .tlt.bigger {
  font-weight: 500;
}

#content .block-tlt .medium {
  font-weight: 600;
}

#content .block-tlt .subtlt {
  letter-spacing: 2px;
}

#content .block-tlt .icon {
  width: 50%;
}

@media (min-width: 768px) {
  #content .block-tlt .icon {
    width: 30%;
  }
}

@media (min-width: 768px) {
  #content .block-tlt.s02 img:nth-child(4) {
    width: 35%;
  }
}

#content .block .p_tlt {
  /* 18 */
  font-size: 4.8vw;
  line-height: 2;
  letter-spacing: 1.5px;
  font-weight: 600;
  text-align: justify;
  font-weight: 700;
}

@media (min-width: 768px) {
  #content .block .p_tlt {
    font-size: 24px;
    line-height: 2;
  }
}

#content .block .product {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (min-width: 768px) {
  #content .block .product {
    margin-right: auto;
    margin-left: auto;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-column-gap: 40px;
            column-gap: 40px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    justify-content: center;
  }
  #content .block .product .product_item {
    width: 50%;
  }
  #content .block .product.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  #content .block .product.ai-center {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media only screen and (min-width: 765px) and (max-width: 1099px) {
  #content .block .product {
    -webkit-column-gap: 30px;
            column-gap: 30px;
  }
}

#content .block .product .p_img {
  margin-bottom: 8vw;
  width: 100%;
}

@media (min-width: 768px) {
  #content .block .product .p_img {
    margin-bottom: 10px;
  }
}

#content .block .product .p_word {
  width: 100%;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

#content .block .product .p_word p {
  letter-spacing: 2.5px;
}

@media (min-width: 768px) {
  #content .block .product .p_word .intro {
    min-height: 160px;
  }
}

@media only screen and (min-width: 765px) and (max-width: 1099px) {
  #content .block .product .p_word .intro {
    min-height: 196px;
  }
}

#content .block .shopping {
  width: 100%;
}

@media (min-width: 768px) {
  #content .block .shopping.lonely {
    margin-right: auto;
    margin-left: auto;
    width: 80%;
  }
}

#content .block .shopping .s_item {
  width: 100%;
  margin-bottom: 6vw;
}

@media (min-width: 768px) {
  #content .block .shopping .s_item {
    margin-bottom: 16px;
  }
}

#content .block .shopping .s_item:last-child {
  margin-bottom: 0;
}

#content .block .shopping .s_item p {
  color: #000;
  /* 12 */
  font-size: 3.2vw;
  line-height: 1.6;
  letter-spacing: 0.5px;
  text-align: center;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 1.5px;
  font-family: noto-sans-cjk-jp, sans-serif;
  width: 100%;
}

@media (min-width: 768px) {
  #content .block .shopping .s_item p {
    font-size: 16px;
    line-height: 2;
  }
}

@media (min-width: 768px) {
  #content .block .shopping .s_item p {
    text-align: left;
  }
}

#content .block .shopping .s_item span {
  /* 9 */
  font-size: 2.5vw;
  line-height: 2;
  letter-spacing: 0.5px;
}

@media (min-width: 768px) {
  #content .block .shopping .s_item span {
    font-size: 12px;
  }
}

#content .block .shopping .s_item .viewmore {
  /* 9 */
  font-size: 2.5vw;
  line-height: 2;
  letter-spacing: 0.5px;
  font-family: "helvetica", roboto, sans-serif;
  padding: 10px 10px;
  -webkit-transition: .2s;
  transition: .2s;
  letter-spacing: 1.25px;
  background-color: #222;
  color: #fff;
  font-weight: 600;
  display: block;
  text-align: center;
  width: 240px;
  margin: auto;
}

@media (min-width: 768px) {
  #content .block .shopping .s_item .viewmore {
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  #content .block .shopping .s_item .viewmore {
    width: 170px;
    padding: 4px 10px;
  }
  #content .block .shopping .s_item .viewmore:hover {
    letter-spacing: 1.75px;
    -webkit-transition: .2s;
    transition: .2s;
  }
}

#content .block .shopping .col {
  margin-top: 8vw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 4vw;
}

@media (min-width: 768px) {
  #content .block .shopping .col {
    margin-top: 0;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

#content .block .spec .subtlt {
  letter-spacing: 2px;
}

#content .block .spec .spec_tlt {
  letter-spacing: 2px;
}

#content .block .spec .spec_content.product {
  margin-bottom: 0;
}

#content .block .spec .spec_content .spec_word .subtlt {
  letter-spacing: 2px;
}

#content .block .spec .spec_content .spec_word .medium {
  line-height: 1.6;
}

#content .block .spec .spec_content .spec_word p, #content .block .spec .spec_content .spec_word .small {
  line-height: 2;
  font-weight: 600;
}

#content .block .spec .spec_content .s-slider {
  margin-bottom: 4vw;
}

@media (min-width: 768px) {
  #content .block .spec .spec_content .s-slider {
    width: 50%;
  }
  #content .block .spec .spec_content .s-slider img {
    width: 100%;
  }
}

#content .block .spec .spec_content.spec_wash {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

#content .block .spec .spec_content.spec_wash > div {
  width: 45%;
}

@media (min-width: 768px) {
  #content .block .spec .spec_content.spec_wash {
    width: 100%;
  }
  #content .block .spec .spec_content.spec_wash > div {
    width: 19%;
  }
}

#content .block .spec .product {
  margin-bottom: 8vw;
}

#content .block .spec .product .p_img {
  margin-bottom: 4vw;
}

@media (min-width: 768px) {
  #content .block .spec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #content .block .spec .spec_tlt {
    width: 100%;
  }
  #content .block .spec .subtlt {
    width: 100%;
    letter-spacing: 2px;
    font-size: 16px;
  }
  #content .block .spec .spec_content {
    width: 100%;
  }
  #content .block .spec .spec_content .spec_word {
    width: 50%;
  }
  #content .block .spec .spec_content .spec_word p, #content .block .spec .spec_content .spec_word .small {
    line-height: 2;
  }
  #content .block .spec .spec_content .spec_img {
    width: 46%;
  }
  #content .block .spec .spec_content .spec_img.pc-50 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #content .block .spec .spec_content .spec_img.pc-50 img {
    width: 48%;
    margin: 0;
  }
  #content .block .spec .spec_content .s-slider {
    margin-bottom: 0;
  }
  #content .block .spec .spec_content.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  #content .block .spec .product {
    margin-bottom: 20px;
  }
  #content .block .spec .product .p_img {
    margin-bottom: 0;
  }
}

#content .block .intro {
  /* 12 */
  font-size: 3.2vw;
  line-height: 1.6;
  letter-spacing: 0.5px;
  text-align: justify;
  font-weight: 600;
  letter-spacing: 0px;
  line-height: 1.6;
}

@media (min-width: 768px) {
  #content .block .intro {
    font-size: 16px;
    line-height: 2;
  }
}

#content .block .intro .intro_tlt {
  font-weight: bold;
  letter-spacing: 1.5px;
  line-height: 1.6;
}

#content .block .intro .ordersuit::after {
content: '';
display: block;
width: 35vw;
height: 50px;
background: url(../img/1-3-price.svg) no-repeat;
position: absolute;
top: 0;
right: 0;
}

@media (min-width: 768px) {
  #content .block .intro .ordersuit::after {
    width: 180px;
    top: 2px;
  }
}

#content .block .intro .tlt_price {
  font-weight: 500;
  line-height: 1.6;
  position: relative;
}

#content .block .intro .tlt_price span {
  /* 16*/
  font-size: 4.2vw;
  line-height: 2;
  letter-spacing: 1.5px;
  font-weight: 500;
  font-weight: 600;
  font-family: a-otf-ryumin-pr6n, serif;
}

@media (min-width: 768px) {
  #content .block .intro .tlt_price span {
    font-size: 18px;
    line-height: 2;
    letter-spacing: 1.5px;
  }
}

@media only screen and (min-width: 765px) and (max-width: 1099px) {
  #content .block .intro .tlt_price span {
    font-size: 14px;
  }
}

#content .block .intro .medium {
  font-weight: 600;
  letter-spacing: 0px;
}

#content .block .intro.col {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#content .block .intro.col .p_img {
  width: 100%;
  margin: 0 10vw;
}

#content .block .intro.col .p_img.intro_logo_2 {
  padding: 0 6vw;
}

#content .block .intro.col .p_word {
  width: 100%;
}

#content .block .intro.col .p_word .intro {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  #content .block .intro {
    margin-bottom: 20px;
    letter-spacing: 1.5px;
    font-size: 16px;
  }
  #content .block .intro .tlt_price img {
    height: 50px;
  }
  #content .block .intro.col {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  #content .block .intro.col .p_img {
    width: 300px;
    margin: 0;
  }
  #content .block .intro.col .p_img.intro_logo_1 {
    padding: 0 20px;
  }
  #content .block .intro.col .p_img.intro_logo_2 {
    padding: 0 40px;
  }
  #content .block .intro.col .p_word {
    width: 53%;
  }
  #content .block .intro .txt-garamone {
    text-align: center;
  }
  #content .block .intro:last-child {
    margin-bottom: 0;
  }
}

#content .block .other .tlt {
  letter-spacing: 2px;
}

#content .block .other .p_word p {
  font-weight: 500;
  letter-spacing: 2px;
  border-bottom: 1px solid #000;
  display: inline-block;
  padding-bottom: 0px;
}

@media (min-width: 768px) {
  #content .block .other .p_word p {
    margin-top: 0;
  }
}

#content .block .other .o_word {
  white-space: nowrap;
  letter-spacing: 0;
}

@media (min-width: 768px) {
  #content .block .other .o_word {
    font-size: 16px;
  }
}

#content .txt-word {
  font-weight: bold;
}

@media (min-width: 768px) {
  #content .txt-word {
    text-align: center;
    font-size: 24px;
  }
}

#content .border_img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 2px solid #000;
  padding: 10% 0;
}

#content .border_img.b02 img {
  width: 90%;
}

#content .border_img.b03 img {
  width: 90%;
}

#content .border_img img {
  width: 60%;
}

@media (min-width: 768px) {
  #content .border_img {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
  }
}

#content .s-slider.owl-theme {
  position: relative;
}

#content .s-slider.owl-theme.slider01 {
  margin-bottom: 8vw;
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme.slider01 {
    margin-bottom: 10px;
  }
}

#content .s-slider.owl-theme.slider02 {
  overflow: hidden;
}

#content .s-slider.owl-theme.slider02 .item .shopping {
  width: 80%;
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme.slider02 .item .shopping {
    width: 100%;
  }
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme.slider02 .item > div:first-child {
    font-weight: 600;
  }
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme {
    margin-right: auto;
    margin-left: auto;
  }
}

#content .s-slider.owl-theme .owl-stage-outer {
  overflow: initial;
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme .owl-stage-outer {
    max-width: 1200px;
    overflow: hidden;
  }
}

#content .s-slider.owl-theme .item .owl-stage {
  overflow: hidden;
}

#content .s-slider.owl-theme .item img {
  width: 100%;
}

#content .slider02.owl-theme .item img {
  width: 90%;
}

#content .s-slider.owl-theme .item .p_word {
  width: 80%;
}

#content .s-slider.owl-theme .item .p_img {
  width: 90%;
}

#content .s-slider.owl-theme .item .p_img .icon {
  position: absolute;
  width: 26%;
  right: 24%;
  top: 27%;
  z-index: 9999;
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme .item .p_img .icon {
    right: 7%;
    top: 34%;
  }
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme .item {
    padding-right: 0;
  }
  #content .s-slider.owl-theme .item img {
    width: 100%;
  }
  #content .s-slider.owl-theme .item .p_img {
    width: 100%;
  }
  #content .s-slider.owl-theme .item .p_word {
    margin-top: 24px;
    width: 100%;
  }
}

#content .s-slider.owl-theme .owl-dots {
  text-align: left;
}

#content .s-slider.owl-theme .owl-dots button:first-child span {
  margin-left: 0;
}

#content .s-slider.owl-theme .owl-dots .owl-dot span {
  background-color: #90928F !important;
  width: 5px;
  height: 5px;
  margin: 5px 3px 5px;
  border-radius: 50%;
  display: block;
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 6px;
  }
}

#content .s-slider.owl-theme .owl-dots .owl-dot.active span {
  background-color: #000 !important;
}

#content .s-slider.owl-theme .owl-nav {
  margin-top: 0;
}

#content .s-slider.owl-theme .owl-nav .owl-prev,
#content .s-slider.owl-theme .owl-nav .owl-next {
  margin: 0;
  position: absolute;
  top: 40%;
}

#content .s-slider.owl-theme .owl-nav .owl-prev:focus,
#content .s-slider.owl-theme .owl-nav .owl-next:focus {
  background-color: transparent;
}

#content .s-slider.owl-theme .owl-nav .owl-prev:visited,
#content .s-slider.owl-theme .owl-nav .owl-next:visited {
  background-color: transparent;
}

#content .s-slider.owl-theme .owl-nav .owl-prev:hover,
#content .s-slider.owl-theme .owl-nav .owl-next:hover {
  background-color: transparent;
  opacity: .8;
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme .owl-nav .owl-prev,
  #content .s-slider.owl-theme .owl-nav .owl-next {
    top: 43%;
  }
}

#content .s-slider.owl-theme .owl-nav .owl-prev {
  left: 0;
}

#content .s-slider.owl-theme .owl-nav .owl-next {
  right: 0;
}

@media (min-width: 768px) {
  #content .s-slider.owl-theme .owl-stage-outer {
    overflow: hidden;
  }
  #content .s-slider.owl-theme .owl-dots {
    width: 100%;
    position: relative;
    text-align: center;
    margin-top: 48px;
  }
  #content .s-slider.owl-theme .owl-dots span {
    background-color: #90928F;
    width: 10px;
    height: 10px;
    margin: 5px 20px 5px 0;
    border-radius: 50%;
    display: block;
  }
  #content .s-slider.owl-theme .owl-dots span.active span {
    background-color: #000;
  }
}

#content .bottom {
  padding-bottom: 0;
}

#content .bottom .bottom-tlt {
  letter-spacing: 1.5px;
}

#content .bottom .bottom-content {
  font-weight: 600;
}

#content .bottom .bottom-content .small {
  line-height: 2;
}

@media (min-width: 768px) {
  #content .bottom .wrap {
    max-width: 800px;
  }
  #content .bottom .wrap .bottom-tlt {
    text-align: center;
    font-size: 24px;
  }
  #content .bottom .wrap .bottom-content .tlt, #content .bottom .wrap .bottom-content .small, #content .bottom .wrap .bottom-content .p, #content .bottom .wrap .bottom-content .ss-small {
    text-align: center;
  }
  #content .bottom .wrap .shop-img {
    width: 50%;
    margin: 0 auto;
  }
  #content .bottom .wrap .shop-img p {
    text-align: center;
  }
}

@media only screen and (min-width: 765px) and (max-width: 1099px) {
  #content .bottom .wrap {
    max-width: 600px;
  }
}

#content .bottom .col {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2vw;
}

#content .bottom .col .col {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

#content .bottom .col .shop-img {
  width: 50%;
}

@media (min-width: 768px) {
  #content .bottom .col {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    gap: 10px;
  }
}

#content .m-t-5 {
  margin-top: 1.667vw;
}

#content .m-t-10 {
  margin-top: 2.667vw;
}

#content .m-b-5 {
  margin-bottom: 1.667vw;
}

#content .m-b-10 {
  margin-bottom: 2.667vw;
}

#content .m-t-15 {
  margin-top: 4vw;
}

#content .m-b-15 {
  margin-bottom: 4vw;
}

#content .m-t-20 {
  margin-top: 4.5vw;
}

#content .m-b-20 {
  margin-bottom: 4.5vw;
}

#content .m-t-25 {
  margin-top: 5vw;
}

#content .m-b-25 {
  margin-bottom: 5vw;
}

#content .m-t-30 {
  margin-top: 8vw;
}

#content .m-b-30 {
  margin-bottom: 8vw;
}

#content .m-t-40 {
  margin-top: 10.667vw;
}

#content .m-b-40 {
  margin-bottom: 10.667vw;
}

#content .m-t-50 {
  margin-top: 13.333vw;
}

#content .m-b-50 {
  margin-bottom: 13.333vw;
}

#content .m-t-60 {
  margin-top: 16vw;
}

#content .m-b-60 {
  margin-bottom: 16vw;
}

#content .m-t-75 {
  margin-top: 20vw;
}

#content .m-b-75 {
  margin-bottom: 20vw;
}

#content .m-t-100 {
  margin-top: 25vw;
}

#content .m-b-100 {
  margin-bottom: 25vw;
}

@media (min-width: 768px) {
  #content .m-t-5 {
    margin-top: 8px;
  }
  #content .m-b-5 {
    margin-bottom: 8px;
  }
  #content .m-t-10 {
    margin-top: 16px;
  }
  #content .m-b-10 {
    margin-bottom: 16px;
  }
  #content .m-t-15 {
    margin-top: 24px;
  }
  #content .m-b-15 {
    margin-bottom: 24px;
  }
  #content .m-t-20 {
    margin-top: 24px;
  }
  #content .m-b-20 {
    margin-bottom: 24px;
  }
  #content .m-t-25 {
    margin-top: 32px;
  }
  #content .m-b-25 {
    margin-bottom: 32px;
  }
  #content .m-b-30 {
    margin-bottom: 40px;
  }
  #content .m-t-30 {
    margin-top: 40px;
  }
  #content .m-t-40 {
    margin-top: 40px;
  }
  #content .m-b-40 {
    margin-bottom: 40px;
  }
  #content .m-t-50 {
    margin-top: 48px;
  }
  #content .m-b-50 {
    margin-bottom: 48px;
  }
  #content .m-t-60 {
    margin-top: 56px;
  }
  #content .m-b-60 {
    margin-bottom: 56px;
  }
  #content .m-b-75 {
    margin-bottom: 96px;
  }
  #content .m-t-75 {
    margin-top: 96px;
  }
  #content .m-b-100 {
    margin-bottom: 128px;
  }
  #content .m-t-100 {
    margin-top: 128px;
  }
}
